<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She follows a strict fitness ______.</text><choice_g><choice correct="y">regimen</choice></choice_g></item>
<item><text>The new model has independent ______.</text><choice_g><choice correct="y">suspension</choice></choice_g></item>
<item><text>states that actively sponsor ______</text><choice_g><choice correct="y">terrorism</choice></choice_g></item>
<item><text>It's nice to have a bit of ______ for a change.</text><choice_g><choice correct="y">company</choice></choice_g></item>
<item><text>bird species that occupy forest ______</text><choice_g><choice correct="y">habitats</choice></choice_g></item>
<item><text>He wants to know the precise amount of the ______ he is taking over.</text><choice_g><choice correct="y">liabilities</choice></choice_g></item>
<item><text>Annette Markert sings the ______ of Medea.</text><choice_g><choice correct="y">part</choice></choice_g></item>
<item><text>measures that should reduce infant ______</text><choice_g><choice correct="y">mortality</choice></choice_g></item>
<item><text>He made a ______ to avenge his father's death.</text><choice_g><choice correct="y">vow</choice></choice_g></item>
<item><text>The campaign will hopefully ensure the ______ of the tiger.</text><choice_g><choice correct="y">survival</choice></choice_g></item>
</body>
</exercise>
</batch>

